## django-countries 1.0.4

=== debian/changelog ===
django-countries (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Use DEP5 for copyright file.
  * Update to Debian policy 3.9.0.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Wed, 07 Jul 2010 12:38:20 +0200

django-countries (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #576262)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Fri, 23 Apr 2010 14:45:20 +0200
