=== debian/control ===
Source: django-countries
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support, 
 python-setuptools, python-django, iso-codes
Standards-Version: 3.9.0
Homepage: http://bitbucket.org/smileychris/django-countries/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-countries/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-countries/trunk/

Package: python-django-countries
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django, 
 famfamfam-flag-gif | famfamfam-flag-png, iso-codes
Description: provides a country field for Django models
 A Django application which provides all ISO 3166-1 countries as choices for 
 use with forms, and a country field for models.
 It also includes a small template filter for getting country flags by 
 ISO 3166-1 alpha-2 country code.
