## django-countries 1.0.5

=== debian/changelog ===
django-countries (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Bump to standards-version 3.9.1.
  * Update DEP5 format.
  * Drop debian/pyversions in favour of XS-Python-Version.
  * Simplify debian/rules by using a predefined settings.py.
  * Set PMPT as maintainer and myself as uploader.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Feb 2011 13:24:36 +0100
