=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: django-countries
 Section: python
 Priority: optional
-Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support, 
  python-setuptools, python-django, iso-codes
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
+XS-Python-Version: >= 2.5
 Homepage: http://bitbucket.org/smileychris/django-countries/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-countries/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-countries/trunk/
