=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	cp debian/settings.py testproject/settings.py
	set -e; \
	for python in $(shell pyversions -r); do \
	  rm -f testproject/test.db3 ; \
	  PYTHONPATH="." $$python testproject/manage.py syncdb --settings=testproject.settings --noinput ;\
	  PYTHONPATH="." $$python testproject/manage.py test --settings=testproject.settings ;\
	done
	rm -rf testproject
endif
