## django-countries 1.1.1

=== debian/changelog ===
django-countries (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Prefer PNG icons.
  * Streamline packaging code with wrap-and-sort.
  * Update d/copyright.
  * Bump standards version to 3.9.2.
  * Update dont_include_flag_icons patch.
  * Fix patch descriptions to match DEP3.
  * Add suffix .patch to all patches.
  * Use Django's lazy translation on country names and symlink iso-
    codes translations to django.mo files in our own directory
    structure (Thanks to Jakub Wilk for his help!).
  * Add lintian override as the locale directory is initially empty and
    populated by postinst.
  * Temporary fix for Metadata-Version in PKG-INFO.
  * Switch to dh_python2.
  * Generate COUNTRIES_PLUS by duplicating countries with a comma in
    their name. The part after the comma is moved to the beginning of the
    string and the comma is removed.
  * Sort countries by name using unicodedata.normalize in NFD mode.
  * Update settings.py to use new DATABASE settings format.
  * Bump build dependency for python-django to >= 1.2.
  * Update flag icons path in d/copyright.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sat, 19 Nov 2011 18:14:25 +0100
