=== debian/control ===
Source: django-countries
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               iso-codes,
               python-all (>= 2.6.6-3~),
               python-django (>= 1.2),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://bitbucket.org/smileychris/django-countries/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-countries/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-countries/trunk/

Package: python-django-countries
Architecture: all
Depends: famfamfam-flag-png | famfamfam-flag-gif,
         iso-codes,
         python-django,
         ${misc:Depends},
         ${python:Depends}
Description: provides a country field for Django models
 A Django application which provides all ISO 3166-1 countries as choices for
 use with forms, and a country field for models.
 It also includes a small template filter for getting country flags by
 ISO 3166-1 alpha-2 country code.
