=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh --with python2 $@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
@@ -21,3 +21,15 @@
 	rm -rf testproject
 endif
 
+.PHONY: override_dh_python2
+override_dh_python2:
+	set -e; \
+	for python in $(shell pyversions -r); do \
+	  ln -s /usr/share/python-django-countries/locale debian/python-django-countries/usr/lib/$$python/*-packages/django_countries/; \
+	done
+	dh_python2
+
+.PHONY: override_dh_auto_install
+override_dh_auto_install:
+	dh_auto_install
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-countries/usr/lib/python2.*/*-packages/django_countries-1.1.1.egg-info/PKG-INFO
