## django-countries 1.1.2

=== debian/changelog ===
django-countries (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Make Metadata-Version fix more generic.
  * Bump Standards-Version to 3.9.3.
  * Change order of my name.
  * Update DEP-5 URL to 1.0.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 16 Mar 2012 19:17:19 +0100
