=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-countries/usr/lib/python2.*/*-packages/django_countries-1.1.1.egg-info/PKG-INFO
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-countries/usr/lib/python2.*/*-packages/django_countries-*.egg-info/PKG-INFO
