## django-countries 1.2

=== debian/changelog ===
django-countries (1.2-1) unstable; urgency=low

  * New upstream release.
  * Fix tests for django (>= 1.4) FTBFS (Closes: #669492).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sat, 21 Apr 2012 22:59:31 +0200
