=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,16 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	django-admin startproject testproject
-	cp debian/settings.py testproject/settings.py
+	if [ -d testproject/testproject ]; then \
+		cp debian/settings.py testproject/testproject ; \
+	else \
+		cp debian/settings.py testproject ; \
+	fi
 	set -e; \
 	for python in $(shell pyversions -r); do \
 	  rm -f testproject/test.db3 ; \
-	  PYTHONPATH="." $$python testproject/manage.py syncdb --settings=testproject.settings --noinput ;\
-	  PYTHONPATH="." $$python testproject/manage.py test --settings=testproject.settings ;\
+	  PYTHONPATH=".:testproject" $$python testproject/manage.py syncdb --settings=testproject.settings --noinput ;\
+	  PYTHONPATH=".:testproject" $$python testproject/manage.py test --settings=testproject.settings django_countries ;\
 	done
 	rm -rf testproject
 endif
