## django-countries 1.5

=== debian/changelog ===
django-countries (1.5-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards version to 3.9.5.
  * README now installs as README.rst.
  * Make Build-Depends on python-all and python-django unversioned as no
    prior versions are available in Wheezy.
  * Drop temporary fix for Metadata-Version in PKG-INFO.
  * Rename MIT license to Expat.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 16 Dec 2013 13:10:35 +0100
