=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                iso-codes,
-               python-all (>= 2.6.6-3~),
-               python-django (>= 1.2),
+               python-all,
+               python-django,
                python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://bitbucket.org/smileychris/django-countries/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-countries/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-countries/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-countries/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-countries/trunk/
 
 Package: python-django-countries
 Architecture: all
