=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,3 @@
 	  ln -s /usr/share/python-django-countries/locale debian/python-django-countries/usr/lib/$$python/*-packages/django_countries/; \
 	done
 	dh_python2
-
-.PHONY: override_dh_auto_install
-override_dh_auto_install:
-	dh_auto_install
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-countries/usr/lib/python2.*/*-packages/django_countries-*.egg-info/PKG-INFO
