=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-countries/django-countries-(.*)\.tar\.gz
