## django-countries 2.1.2

=== debian/changelog ===
django-countries (2.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #755592).
  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Update patch to use iso-codes package data to new ustream code.
  * Update patch to not include flag icons.
  * Add Python3 support.
  * Add python3.4-UnicodeDecodeError.patch to fix ecoding error when
    reading the README.rst file.
  * Rewrite README.Debian to reflect changes to famfamfam-flag-*
    symlink.
  * Add lintian-overrides missing upstream changelog and symlink to
    famfamfam-flag-*.
  * Check PGP signature on upstream tarball.
  * Update years in d/copyright.
  * Remove superfluous settings.py used for tests, upstream ships its own
    now.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 01 Sep 2014 15:26:05 +0200
