=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-python,
                iso-codes,
                python-all,
                python-django,
-               python-setuptools
+               python-setuptools,
+               python3-all,
+               python3-django,
+               python3-setuptools
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.3
 Homepage: http://bitbucket.org/smileychris/django-countries/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-countries/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-countries/trunk/
@@ -26,3 +31,18 @@
  use with forms, and a country field for models.
  It also includes a small template filter for getting country flags by
  ISO 3166-1 alpha-2 country code.
+
+Package: python3-django-countries
+Architecture: all
+Depends: famfamfam-flag-png | famfamfam-flag-gif,
+         iso-codes,
+         python3-django,
+         ${misc:Depends},
+         ${python3:Depends}
+Description: provides a country field for Django models (Python3 version)
+ A Django application which provides all ISO 3166-1 countries as choices for
+ use with forms, and a country field for models.
+ It also includes a small template filter for getting country flags by
+ ISO 3166-1 alpha-2 country code.
+ .
+ This package contains the Python 3 version of the library.
