=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://pypi.python.org/packages/source/d/django-countries/django-countries-([\d\.]+)\.tar\.gz
