## django-countries 3.4.1

=== debian/changelog ===
django-countries (3.4.1-2ubuntu1) xenial; urgency=medium

  * Convert trigger to noawait (LP: #1780996)

 -- Brian Murray <brian@ubuntu.com>  Wed, 11 Jul 2018 15:14:42 -0700

django-countries (3.4.1-2) unstable; urgency=medium

  * Update patch to use iso-codes package data to skip another translation
    test that triggers a false negative during build (Closes: #806347).
  * Remove the whole locales directory in the prerm script (Closes: #803448).

 -- Michael Fladischer <fladi@debian.org>  Sat, 26 Dec 2015 20:24:33 +0100

django-countries (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop python3.4-UnicodeDecodeError.patch, fixed upstream.
  * Add python(3)-djangorestframework to Build-Depends as it is now required
    by a test.
  * Add python(3)-djangorestframework to Enhances.
  * Bump debhelper compatibility and version to 9.
  * Bump Standards-Version to 3.9.6.
  * Use pypi.debian.net service for uscan.
  * Change my email address to fladi@debian.org.

  [ SVN-Git Migration ]
  * Initialize git-dpm.
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Oct 2015 08:57:25 +0200
