=== debian/control ===
Source: django-countries
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               iso-codes,
               python-all,
               python-django,
               python-djangorestframework,
               python-setuptools,
               python3-all,
               python3-django,
               python3-djangorestframework,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.3
Homepage: http://bitbucket.org/smileychris/django-countries/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-countries.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-countries.git

Package: python-django-countries
Architecture: all
Depends: famfamfam-flag-png | famfamfam-flag-gif,
         iso-codes,
         python-django,
         ${misc:Depends},
         ${python:Depends}
Enhances: python-djangorestframework
Description: provides a country field for Django models
 A Django application which provides all ISO 3166-1 countries as choices for
 use with forms, and a country field for models.
 It also includes a small template filter for getting country flags by
 ISO 3166-1 alpha-2 country code.

Package: python3-django-countries
Architecture: all
Depends: famfamfam-flag-png | famfamfam-flag-gif,
         iso-codes,
         python3-django,
         ${misc:Depends},
         ${python3:Depends}
Enhances: python3-djangorestframework
Description: provides a country field for Django models (Python3 version)
 A Django application which provides all ISO 3166-1 countries as choices for
 use with forms, and a country field for models.
 It also includes a small template filter for getting country flags by
 ISO 3166-1 alpha-2 country code.
 .
 This package contains the Python 3 version of the library.
