## django-countries 5.2

=== debian/changelog ===
django-countries (5.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Refresh patches after git-dpm to gbp pq conversion

  [ Michael Fladischer ]
  * New upstream release (Closes: #865790).
  * Always use pristine-tar.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Refresh patches.
  * Add patch to fix tests to work with local XML data from iso-codes
    package.
  * Clean up django_countries.egg-info/requires.txt to allow two builds
    in a row.
  * Install upstream changelog.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Remove lintian override for missing upstream changelog.
  * Change dpkg-triggers to use noawait variants (Closes: #803448).
  * Remove lintian override for empty directory used for symlink farm.

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Apr 2018 20:02:34 +0200

django-countries (3.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Thomas Goirand ]
  * Add patch to define TEMPLATES which is needed to avoid FTBFS in Django 1.10:
    - 0003-Django-1.10-define-TEMPLATES.patch (Closes: #828646).
  * Standards-Version: 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Aug 2016 12:41:59 +0000
