=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-countries

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r) $(shell py3versions -r); do \
	  PYTHONPATH="." DJANGO_SETTINGS_MODULE=django_countries.tests.settings $$python $(shell which django-admin) test django_countries.tests;\
	done
endif

override_dh_python2:
	set -e; \
	for python in $(shell pyversions -r); do \
		ln -s /usr/share/python-django-countries/locale debian/python-django-countries/usr/lib/$$python/dist-packages/django_countries/; \
		mkdir -p debian/python-django-countries/usr/lib/$$python/dist-packages/django_countries/static; \
		ln -s /usr/share/flags/countries/16x11 debian/python-django-countries/usr/lib/$$python/dist-packages/django_countries/static/flags; \
	done
	dh_python2

override_dh_python3:
	set -e; \
	for python in $(shell py3versions -r); do \
		ln -s /usr/share/python3-django-countries/locale debian/python3-django-countries/usr/lib/$$python/dist-packages/django_countries/; \
		mkdir -p debian/python3-django-countries/usr/lib/$$python/dist-packages/django_countries/static; \
		ln -s /usr/share/flags/countries/16x11 debian/python3-django-countries/usr/lib/$$python/dist-packages/django_countries/static/flags; \
	done
	dh_python3

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGES.rst
