## django-countries 5.3.2

=== debian/changelog ===
django-countries (5.3.2-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 14:33:18 +0200

django-countries (5.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #902458).
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Refresh patches.
  * Bump Standards-Version to 4.2.1.
  * Create symlinks after dh_python3.

 -- Michael Fladischer <fladi@debian.org>  Sat, 22 Sep 2018 18:19:14 +0200
