=== debian/control ===
Source: django-countries
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 iso-codes,
 python3-all,
 python3-django,
 python3-djangorestframework,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://bitbucket.org/smileychris/django-countries/
Vcs-Git: https://salsa.debian.org/python-team/modules/django-countries.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-countries
Testsuite: autopkgtest-pkg-python

Package: python3-django-countries
Architecture: all
Depends:
 famfamfam-flag-png | famfamfam-flag-gif,
 iso-codes,
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Enhances:
 python3-djangorestframework,
Description: provides a country field for Django models (Python3 version)
 A Django application which provides all ISO 3166-1 countries as choices for
 use with forms, and a country field for models.
 It also includes a small template filter for getting country flags by
 ISO 3166-1 alpha-2 country code.
 .
 This package contains the Python 3 version of the library.
