=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  iso-codes,
  python3-all,
  python3-django,
  python3-djangorestframework,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://bitbucket.org/smileychris/django-countries/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-countries.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-countries
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-countries
 Architecture: all
