## django-countries 7.2.1

=== debian/changelog ===
django-countries (7.2.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Salman Mohammadi ]
  * d/control: update HOMEPAGE url to github.com

  [ Michael Fladischer ]
  * New upstream release (Closes: #997309).
  * Refresh patches.
  * Add patch to skip tests if graphene package is not available.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Remove unused lintian overrides.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Nov 2021 17:03:56 +0000
