=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: django-countries
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  iso-codes,
  python3-all,
  python3-django,
  python3-djangorestframework,
  python3-setuptools,
-Standards-Version: 4.5.0
-Homepage: https://bitbucket.org/smileychris/django-countries/
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-countries.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-countries
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.0.1
+Homepage: https://github.com/SmileyChris/django-countries
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-countries.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-countries
 Rules-Requires-Root: no
 
 Package: python3-django-countries
