## django-countries 7.3.2

=== debian/changelog ===
django-countries (7.3.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Add python3-typing-extensions to Build-Depends, required to build.
  * Update test patch to handle different naming of US in iso-codes.
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.
  * Remove unused upstream signing key.

 -- Michael Fladischer <fladi@debian.org>  Wed, 16 Mar 2022 14:37:03 +0000
