=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-django,
  python3-djangorestframework,
  python3-setuptools,
+ python3-typing-extensions,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/SmileyChris/django-countries
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-countries.git
