## django-countries 7.6.1

=== debian/changelog ===
django-countries (7.6.1-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 05 Nov 2025 07:19:01 +0100

django-countries (7.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Bodge autopkgtest to include en@test locale.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Dec 2024 09:50:57 +0000
