=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  iso-codes,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-djangorestframework,
+ python3-pytest,
  python3-setuptools,
  python3-typing-extensions,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/SmileyChris/django-countries
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-countries.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-countries
-Rules-Requires-Root: no
 
 Package: python3-django-countries
 Architecture: all
