=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
 needs-sudo,
